[Desktop Entry]
Type=Application
Name[zh_CN]=Srain
Name[zh_TW]=Srain
Name[ru]=Srain
Name[nl]=Srain
Name[uk]=Srain
Name[fr]=Srain
Name=Srain
GenericName=Srain IRC Client
Comment=Modern IRC client written in GTK
TryExec=srain
Exec=srain %u
Icon=im.srain.Srain
MimeType=x-scheme-handler/irc;x-scheme-handler/ircs;
Categories=GTK;InstantMessaging;Network;IRCClient;Chat
Keywords=GTK;InstantMessaging;Network;IRCClient;Chat;SRN
Terminal=false
